@import url("https://fonts.googleapis.com/css2?family=Fredoka:wght@300..700&display=swap");

:root {
  --Laranja: #f08101;
  --Vermelho: #d93b20;
  --Azul: #2e01be;
}

html {
  font-size: 10px;
}

* {
  line-height: 100%;
  color: white;
  font-family: "Fredoka", sans-serif;
  margin: 0;
  padding: 0;
  z-index: 1;
}

a.disabled{
  color: gray;
  text-decoration: none;
}

h1 {
  font-size: 64px;
  font-weight: 600;
  line-height: 100%;
}

h2 {
  font-size: 48px;
  font-weight: 600;
  letter-spacing: 1.6px;

  @media (max-width: 960px) {
    font-size: 40px;
  }

  @media (max-width: 700px) {
    font-size: 32px;
  }
}

h3 {
  font-size: 40px;
}

h4 {
  font-size: 32px;
  font-weight: 500;
}

h5 {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 1px;
}

p.p1 {
  font-size: 20px;
}

p.p2 {
  font-size: 16px;
}

button {
  align-items: center;
  border-radius: 24px;
  border: none;
  cursor: pointer;
  display: flex;
  font-size: 20px;
  font-weight: 500;
  outline: none;
  padding: 10px 24px;
  transition: 300ms ease-out;
  width: fit-content;
}

button.orange {
  box-shadow: 0px 0px 16px 0px #f08101;
  color: #ffffff;
}

button.orange:hover {
  box-shadow: 0px 0px 16px 6px #f08101;
}

button.orange.filled {
  background-color: var(--Laranja);
}

button.orange.outlined {
  background-color: transparent;
  border: 2px solid var(--Laranja);
  box-shadow: 0px 0px 16px 0px #f08101, inset 0px 0px 16px 0px #f08101;
  color: var(--Laranja);
}

button.orange.outlined:hover {
  box-shadow: 0px 0px 16px 6px #f08101, inset 0px 0px 16px 6px #f080015b;
}

body {
  align-items: center;
  background-color: #1a006b;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
  max-width: 100vw;
}

#light-hero {
  position: absolute;
  right: 0;
  z-index: 0;
}


.section-page {
  max-width: 100vw;
}


